

@font-face {
    font-family:"graphik";
    src:  url("./Graphik-Regular.otf")      format('opentype');
}

@font-face{
    font-family:"graphik_semibold";
    src:  url("./graphik-semibold-webfont.ttf") format('truetype');
}


@font-face {
    font-family:"graphik_regular";
    src:  url("./GraphikArabic-Regular.otf")   format('opentype');
}
@font-face {
    font-family:"GraphikArabic_bold";
    src:  url("./GraphikArabic-Bold.otf")   format('opentype');
}

@font-face {
    font-family:"graphik_bold";
    src:  url("./Graphik-Bold.otf")   format('opentype');
}


@font-face {
    font-family:"graphik_black";
    src:  url("./GraphikArabic-Black.otf")   format('opentype');
}
@font-face {
    font-family:"graphik_medium2";
    src:  url("./Graphik-Medium.otf")   format('opentype');
}
@font-face {
    font-family:"graphik_medium";
    src:  url("./Graphik\ Arabic\ Medium.otf")   format('opentype');
}
